SHARE
TWEET

openchange_arch

unixoid May 30th, 2011 113 Never
  1. $ makepkg -s
  2. ==> Making package: openchange 0.10-3 (Mon May 30 12:33:49 CEST 2011)
  3. ==> Checking runtime dependencies...
  4. ==> Installing missing dependencies...
  5. error: target not found: samba4=4.0.0A13
  6. ==> ERROR: 'pacman' failed to install missing dependencies.
RAW Paste Data
Top